## golang-code.cloudfoundry-bytefmt 0.0~git20190818.854d396

=== debian/changelog ===
golang-code.cloudfoundry-bytefmt (0.0~git20190818.854d396-2) unstable; urgency=medium

  * Source-only upload
  * Fix package wrt cme

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:12:54 -0500

golang-code.cloudfoundry-bytefmt (0.0~git20190818.854d396-1) unstable; urgency=medium

  [ Sven Hoexter, James Montgomery, Utkarsh Gupta ]
  * Initial release (Closes: #947724)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 29 Dec 2019 19:29:33 +0530
