=== debian/control ===
Source: golang-code.cloudfoundry-bytefmt
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
           Sven Hoexter <hoexter@debian.org>,
           James Montgomery <james@onedev.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-code.cloudfoundry-bytefmt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-code.cloudfoundry-bytefmt.git
Homepage: https://github.com/cloudfoundry/bytefmt
XS-Go-Import-Path: code.cloudfoundry.org/bytefmt
Rules-Requires-Root: no

Package: golang-code.cloudfoundry-bytefmt-dev
Architecture: all
Depends: ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: Human readable byte formatter
 This package provides a Go module to easily format Byte sizes in a way easily
 readable by humans. Currently it is able to handle T: Terabyte, G: Gigabyte,
 M: Megabyte, K: Kilobyte and B: Byte.
