=== debian/watch ===
version=4

 https://github.com/cloudfoundry/bytefmt/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
